<?php

	session_start();
	include('database.php');
	DB_connexion(); 
	
	header( 'content-type: text/html; charset=utf-8' );
	
	echo '<a href="admin.php">retour ...</a>  
	<br>
	<br>';


	$str1 = "TRUNCATE TABLE " .$_SESSION['classement'];
	$str2 = "TRUNCATE TABLE " .$_SESSION['evolution'];
	$str3 = "TRUNCATE TABLE " .$_SESSION['parties'];
	$str4 = "TRUNCATE TABLE " .$_SESSION['chessmaster'];
				
	mysql_query($str1);
	mysql_query($str2);
	mysql_query($str3);
	mysql_query($str4);	

	echo "Les tables viennent d'être effacées";

	
?>